@media(max-width: 1140px){
.header{padding:20px 0 0 0;}
.container{width:auto; padding:0 15px;}
ul.skcmenu li a{padding:10px 20px 7px 0;}

.top_bord{margin-bottom:10px;}

.slider{min-height:450px;}
.slider ul.slides{height:450px;}
h1.page-title{font-size:48px; line-height:55px;}

.sidebar{width:28%; margin-right:2%;}
.footCol1{width:28%; margin-right:5%;}
.main_content{width:65%;}

.form_content{padding-top:4%;}
.form_content .marginB35{margin-bottom:20px;}



.team_col1, .team_col3{width:36%;}
.team_col2{padding:0 2%; width:24%;}
}

@media(max-width: 1000px){
html{padding-bottom:0;}
ul.skcmenu li a{font-size:14px; padding:5px 15px 5px 0;}
.slider{min-height:400px;}
.slider ul.slides{height:400px;}

.top_bord{margin-bottom:0px;}
h1.page-title{font-size:42px; line-height:50px;}
.MarketStatus{padding:20px 10px 0px 0;}
.msRow{margin:10px 0 20px 0;}

.footer{margin-top:30px;}
.footCol1{width:28%; margin-right:5%;}
.main_content{width:65%;}

.footCol2{width:32%; margin-right:1%;}
.footCol3{width:32%;}

body.page-template-team-php .sidebar{display:none;}
body.page-template-team-php .main_content{width:99%;}

.teamdescrip_left{width:63%; padding-right:1%;}
.teamdescrip_right{width:36%;}
}

@media(max-width: 870px){
ul.skcmenu li a{padding:5px 12px 5px 0;}	
.slider{min-height:300px;}
.slider ul.slides{height:300px;}
h1.page-title{font-size:38px; line-height:40px;}
}

@media(max-width: 840px){
.header_right{padding-bottom:25px;}
a.mobile_icn{display:block;}	
ul.skcmenu{text-align:center; display:none; width:100% !important; border-top:rgba(51, 51, 51, 0.12) 1px solid;}
ul.skcmenu li{float:none;}
ul.skcmenu li a{padding:7px 12px 7px 12px;}

.MarketStatus img{max-width:100%;}
}

@media(max-width: 768px){
h1.page-title{font-size:32px; line-height:35px;}
.MarketStatus h4{font-size:20px;}

.team_col3{width:30%;}
.team_col1{width:42%;}
.team_col2{padding:0 2%; width:24%;}
}

@media(max-width: 700px){
.main_content{width:100%; float:none;}
.sidebar{width:auto; float:none; padding-bottom:30px;}
h1.page-title{font-size:36px; line-height:40px;}
.footer{margin-top:10px;}
.footCol1{margin-right:1%;}

.form_content{padding-top:3%;}
.form_content input{height:26px; padding:2px;}
.form_content .marginB35{margin-bottom:3px;}
}

@media(max-width: 550px){
.header_left{float:none; width:auto; text-align:center;}
.header_right{width:auto; margin-top:10px;}	
.footCol2, .footCol1{float:none; width:auto; margin-bottom:20px;}
.footCol3{float:none; width:auto;}



.team_col1{width:65%;}
.team_col2{padding:0; width:34%; float:right;}
.team_col3{display:none;}

.teamdescrip_left{float:none; width:100%; padding-right:0;}
.teamdescrip_right{width:100%; float:none; padding-top:20px;}
}

@media(max-width: 450px){
.slider{min-height:200px;}	
.slider ul.slides{height:200px;}	

.form_content{width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
}

@media(max-width: 400px){
.team_col1{width:100%; float:none;}	
.team_col2{display:none;}	
}